Bug 600069 - Configuration page always returns to General Properties Page
Configuration page always returns to General Properties Page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 18:04 EDT by Chris Feist
Modified: 2010-11-10 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: luci-0.22.2-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 17:11:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2010-06-03 18:04:07 EDT
Whenever changes to the Configuration page are made luci always returns to the general properties page instead of remaining on the page that was changed (and showing the results of the change.

When making changes to the "Fence Daemon Properties" or "Network Configuration" tab luci should return to the respective page.
Comment 1 RHEL Product and Program Management 2010-06-03 18:23:46 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Chris Feist 2010-06-08 18:41:18 EDT
This has been fixed in git commit: abb2c11d277740ad6f30f3edd791eb404a512e93
Comment 4 Brian Brock 2010-08-25 23:48:48 EDT
the same tab is reloaded when changes are made to configurations, luci does not go back to the top level
Comment 5 releng-rhel@redhat.com 2010-11-10 17:11:23 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.